For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
HomeDocsAPI ReferenceMCP ServerChat SDKsRelease Notes
  • Introduction
    • Overview
    • Authentication
    • Versioning
    • Limits
    • Pagination
    • Errors
    • Migrate to V2
    • Changelog
  • Knowledge
    • Overview
    • Sources
    • Articles
    • Tags
  • End Users
    • Overview
    • Getting started
    • Developer guide
  • Integrations
    • Overview
    • Getting started
  • Conversations
    • Overview
    • Getting started
  • Webhooks
    • Overview
      • GETList webhooks
      • POSTCreate a webhook
      • GETGet a webhook
      • DELDelete a webhook
      • PATCHUpdate a webhook
      • GETGet webhook signing secret
      • POSTRotate webhook signing secret
      • GETList webhook event types
  • Data Compliance
    • Overview
  • Data Export
    • Overview
    • Getting started
    • Conversations
    • Messages
Login
LogoLogo
WebhooksWebhook Management

List webhooks

GET
https://example.ada.support/api/v2/webhooks/
GET
/api/v2/webhooks/
1import requests
2
3url = "https://example.ada.support/api/v2/webhooks/"
4
5headers = {"Authorization": "Bearer <token>"}
6
7response = requests.get(url, headers=headers)
8
9print(response.json())
1{
2 "data": [
3 {
4 "id": "ep_2bxE8VNtkWEMpJrMJv74FlSQmqP",
5 "url": "https://example.com/webhooks",
6 "description": "My production webhook",
7 "event_filters": [
8 "v1.conversation.created",
9 "v1.conversation.ended"
10 ],
11 "enabled": true,
12 "created_at": "2026-03-12T10:00:00+00:00",
13 "updated_at": "2026-03-12T10:00:00+00:00"
14 }
15 ],
16 "meta": {
17 "next_page_url": "string"
18 }
19}
List all webhook subscriptions configured for this AI Agent
Was this page helpful?
Previous

Create a webhook

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

limitintegerOptional1-100
Maximum number of webhooks to return
cursorstringOptional
Cursor for pagination

Response

List of webhooks
datalist of objects
metaobject

Errors

401
Unauthorized Error
429
Too Many Requests Error